import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ydlife-business-card',
  templateUrl: './business-card.component.html',
  styleUrls: ['./business-card.component.scss']
})
export class BusinessCardComponent implements OnInit {
  ydgiCustomerInfo: any;

  constructor() {
  }

  ngOnInit() {
    this.ydgiCustomerInfo = JSON.parse(localStorage.getItem('ydgiCustomerInfo'));
  }

}
